Bug 1014275 - Feature Request: adding missing MATE icons
Feature Request: adding missing MATE icons
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: comps-extras (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 11:26 EDT by Wolfgang Ulbrich
Modified: 2014-03-16 23:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: comps-extras-22-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-04 21:42:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Ulbrich 2013-10-01 11:26:16 EDT
Description of problem:

Current comps-extra doesn't include MATE icons. Can you please add those icons for rawhide/f20/f19/f18

https://dl.dropboxusercontent.com/u/49862637/Mate-desktop/mate-desktop.png
/home/rave/Dropbox/Public/Mate-desktop/mate-desktop-environment.png

Those icons are taken from mate-icon-theme-faenza and will be also use at MATE's github side.
https://github.com/mate-desktop

Thanks advance

Wolfgang Ulbrich
Comment 1 Fedora Update System 2013-10-03 17:14:09 EDT
comps-extras-22-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/comps-extras-22-1.fc20
Comment 2 Fedora Update System 2013-10-04 21:42:16 EDT
comps-extras-22-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.